.notice{
    background-color: #e1f5fe !important;
    color: #0091ea;
}


.success{
    background-color: #e0f2f1 !important;
    color: #00bfa5;
}

.error{
    background-color: #ffebee !important;
    color: #d50000;
}
